Loading...
Searching...
No Matches
config_file.h File Reference

Parses the lircd.conf config file. More...

`#include "ir_remote.h"`

Go to the source code of this file.

## Functions

struct ir_remote * | read_config (FILE *f, const char *name)
| Parse a lircd.conf config file.
void | free_config (struct ir_remote *remotes)
| Free() an ir_remote instance obtained using read_config().

## Detailed Description

Parses the lircd.conf config file.

Author
  Pablo d'Angelo

Definition in file config_file.h.